.application.dialog.create-consumable {
	.lil-consumable-cost {
		// Separate better from the rest
		margin-top: 0.5rem;

		display: flex;
		flex-flow: row wrap;
		gap: 0.5rem;

		//justify-content: center;
		//text-align: center;
		//margin: 0.5em 0;

		.type.cost {
			flex: 1;
			text-align: center;
			margin: 0;
			padding: 0;
			border: none;
			font-family: inherit;
			font-size: var(--font-size-16);

			> .value {
				font-weight: bold;
			}
		}

		hr {
			flex: 1 100%;
		}
	}

	.lil-material-cost {
		display: flex;
		flex-flow: row wrap;
		flex: 1 100%;

		> label {
			flex: 2;
			text-align: left;
		}
		> span {
			flex: 3;
		}
	}

	footer {
		button.impossible {
			background-color: rgba(255, 0, 0, 0.1);
		}
	}
}
